Skip to main content

Update Vendor Dispatch

PUT 

/api/repairs/vendor-dispatches/:dispatch

Update Vendor Dispatch.

Required scope: repairs:write

Grant this scope to your token under Settings → Developer → Personal Access Tokens.

Request fields:

  • expected_back_on (optional): date_format:Y-m-d
  • instructions (optional): string, max:5000
  • finish (optional): string, max:60
  • plating_thickness_microns (optional): numeric, min:0, max:999

Permission: repairs.vendor. Authentication: Bearer token with the repairs:read / write scope.

Request​

Responses​

OK

Response Headers
    Content-Type